@media only screen and (min-width: 980px) and (max-width: 1024px) {
	#header, 
	.header-top-inner, 
	.main-menu, 
	.content_home, 
	.footer-inner,
	.content_top_home .box, 
	.content-inner
	{ width:940px; }
	.flexslider .slides img{width:100%;}
	#column-left, #column-right { width:180px;}
	#column-left + #column-right + #content, #column-left + #content { margin-left: 195px; }
	#column-right + #content { margin-right: 190px; }
	#footer .column{ width:224px; }
	.nav-responsive , .toggle .mobile_togglemenu{display:none}
	#powered{width:100%;}
	.footer_shadow{width:100%;}
	#column-left + #column-right + #content-bottom, #column-left + #content-bottom{margin-left: 195px;}
	.flexslider .flex-direction-nav li .flex-next{right:45px;}
	.flexslider .flex-direction-nav li .flex-prev{left:45px;}
	 
}
@media only screen and (max-width: 979px){
 
	#header, 
	.header-top-inner, 
	.main-menu, 
	.content_home, 
	.content_top_home .box,
	.footer-inner, 
	.content-inner,
	#menu{ width:724px; }
		.flexslider .slides img{width:100%;}
	#menu{margin:0 	auto;}
	#column-left{ width:165px;}
	#column-right { display:none;}
	
	#column-left + #column-right + #content,
	#column-left + #content { margin-left: 180px; width:auto;}
	#column-right + #content { margin-right: 0; }
	
	#column-left .box .box-content, #column-right .box .box-content{padding:15px 12px 20px;}
	#content .box-cms .description-left{width:46%;}
	#content .box-cms .image-right{width:50%;}
	#column-left .banner img,
	#column-right .banner img{ max-width:100%}
	#header .header-right{ width:455px; }
	#header #search{ margin-left:20px; margin-top:25px; }
	#footer .column { width:100%;margin-bottom:0;margin-top:10px;}
	.footer-inner #footer .box-cms{width:100%;}
	#footer #social_block{border-bottom:none;}
	#footer .column ul { display:none;margin-bottom:15px;overflow:hidden; }	
	.nav-responsive {display:block} 
	.product-info .cart span{  display:none;}
	.product-info .cart .links{ margin-top:8px;display: block; } 
	.product-info .cart .links .product_wishlist	{ display:inline; background:url("../../image/megnor/pipe.gif") no-repeat scroll right center;   margin-right: 5px;
    padding-right: 7px;}
	.zoomContainer .zoomLens{cursor:default !important ; }
	.zoomWindowContainer , .zoomWindow , .zoomContainer{ display:none;  }	
	.contact-info .right iframe{ width:100% !important; }
 	.checkout-content .left , .checkout-content .right{width:100%; }
	.product-info > .left{width:260px;}
	.product-info .image img{max-width:100%;}
	.product-info > .left + .right{margin-left:270px;}
	.product-info .image-additional{width:185px;}
	select[name="category_id"]{clear:both; display:block; width:175px; margin:10px 0; }
	.product-list .left{ width:370px; }
	#powered,.payment_logo,#bottomfooter{width:100%;}

	.pagination{    width: 97%;}
	.links a:hover{color:#FFf;}
	.content_home .box-content-cms .image-right img{width:100%!important;}
	
	#column-left + #column-right + #content-bottom, #column-left + #content-bottom{margin-left: 180px;}
	#social_block h3{display:block;}
	.footer_shadow{width:100%;}
	.category-info img{width:100%;}
	.product-list .left {width: 208px;}
	.product-list .right{ width: 58%;}
	#header #cart{ top: 8px;right:0;}
	#header #cart .content{top:10px;}
	
	.page_product #content .right .customSelectInner{width:120px!important;}
	.page_product #content .right .hasDatepicker{width:160px!important;}
	.flex-control-nav{width:94%;}
}
 
/* Landscape phone to portrait tablet */
@media only screen and (max-width: 767px) {

	#header, 
	.header-top-inner, 
	.main-menu, 
	#menu,
	.content_home, 
	.footer-inner, 
	.flexslider,
	#latest_product,
	#welcome,
	.content-inner
	{ width:auto;  margin:0 15px; }
	
	.tparrows{opacity:0;}
	.responsive-menu, .main-menu{display:block;}
	.responsive-menu .main-navigation{margin-top:-5px;}
	.content_top_home .box{width:100%;}
	#latest_product{float:none;}
	#column-left + #column-right + #content-bottom, #column-left + #content-bottom{margin-left:0;}
	#column-left,#column-right { display:none;}
	
	#column-left + #column-right + #content,
	#column-left + #content { margin-left:0; }
	
	#column-right + #content { margin-right: 0; }
	#content{ clear:both; width:100%;}
	
	#header .header-left , #header .header-right{ width:100%; }	
	.header-left{ margin-top:10px; }
	#header #logo img{ display:block; text-align:center; margin:0 auto; width:100%; }
	.flexslider .flex-direction-nav{top:39%;}
	.flexslider .flex-direction-nav li .flex-next{right:17px;}
	.flexslider .flex-direction-nav li .flex-prev{left:17px;}
	#header #welcome{   float: none;
    margin: 39px auto 0;
    text-align: center;
    width: 100%;}	
	#header{ height:180px;}
	#header #search { width:100%; margin:15px auto; z-index:5; }
	#header #search input{ width:100%;  }
	#header #cart{ width:100%; top:155px; text-align:center; }
	#header #cart .heading{ float:none;display:inline-block;text-align:center;}
	#header #cart .heading h4{ }
	#currency , #language , #currency .show:hover, #language .show:hover{  color: #FFFFFF;}
 	#currency , #language , .tm_headerlinkmenu
	{
		width:33% !important;
		background-color: #888888;
	    border-right: 1px solid #FFFFFF; 
    	margin: -1px 0 0 0;
	    padding: 5px 0;
    	text-align: center;
		position:relative;
		z-index:999;
		cursor:pointer;
	}	 
	#currency,#language{top:55px;}
	#welcome
	{
		margin: 0;
	    position: absolute;
    	text-align: center;
	    top: 13px;
    	width: 94%;
	}
	#header #logo{margin-top:55px;}
	#header-container .links{display:none;}
	.tm_headerlinkmenu{}

	#header #cart .content{ margin:0 auto; float:none;  }
	.language_div, .currency_div{ top:30px; }
 	#header .links , #header .header_links{ display:none; }
	#header .header_links{
		background:#fff;
		display: none;
		position: absolute;
		margin: 0;
		padding: 0;
		width:130px;
		border:1px solid #ebebeb;
		z-index: 95;
		top:30px; right:0; }
	.currency_div a, .language_div a{color:#888;}
	.language_div, .currency_div{background:#fff;border:1px solid #ebebeb;}
	.currency_div a:hover, .language_div a:hover {color: #FFBA17;}
		
	#header .header_links li {
		list-style: none outside none;
		text-align: left;
	}
	#header .header_links li a{
	   display: block;
		padding: 5px 10px;
	}
	#header .header_links li a:hover {
		text-decoration: none;
	}
	#currency .show a , #currency .show a:hover, #language .show a , #language .show a:hover{ color:#fff;}
	.tm_headerlinkmenu { 
		border-right: none !important;
		color: #FFFFFF;
		display: block;
		 float:right;
		position:relative;
		z-index:9;
		width:34% !important;
		  margin-right: -2px;
	}
	#currency .top_downarrow, #language .top_downarrow{background:url("../../image/megnor/arrow-down-resp.png") no-repeat scroll right 7px;}
	#currency.active .top_downarrow, #language.active .top_downarrow{background:url("../../image/megnor/arrow-up-resp.png") no-repeat scroll right 7px;}

	.copyright-container{ margin:0px auto;}
	.product-info > .left{ width:350px; margin:0 auto 10px; float:none; }
	.product-info > .left + .right{ margin-left:0; }
	.product-info .product-image .customNavigation a.next{right:20px;}
	.product-info .product-image .customNavigation a.prev{left:20px;}
	.htabs a{padding:0 20px;}
	.product-filter .limit{ float:none;margin-left:0; }
	.product-filter .display{ padding-top:0;  }	 
	
	.cart-left-area , .cart-right-area , .login-content .left , .login-content .right , .contact-info .left , .contact-info .right{ width:100%; }
	.login-content .left .content, .login-content .right .content{ min-height:inherit; }
	.captch_input , .cart-module input[type="text"]{ margin-bottom:6px !important; }
	.compare-info{  display: block;    overflow: auto;    width: 100%; }  	
	
	#colorbox , #cboxOverlay{ width:100% !important; left:0px !important; padding-right:0px !important;} 
	#cboxWrapper{width:100% !important;}
	#cboxTopCenter, #cboxContent, #cboxBottomCenter{width:88% !important;}
	#cboxLoadedContent{width:100% !important;}
	
	.footer_shadow{width:100%;}
	.product-info .image img{max-width: 97%;}	
	.header-top span{color:#fff;}
	#powered, .payment_logo, #bottomfooter {width: 100%;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}

/* Landscape phones and down */
@media only screen and (max-width: 479px) {
	.tm_responsive_row label{ width:100%; margin-bottom:5px; font-weight:bold;}
	.tm_responsive_row span{ width:100%; }
	.language_label , .currency_label{ display:none; }
	.product-filter .sort{ margin-top:5px; float:left;}
	.product-compare{ clear:both; }
	.pagination .links{ float:none; }
	.htabs{ width:100%;   height: auto; }
	 .htabs a{   display: block !important;    float: none; width:auto; margin:0; }
	 table.form td{ width:100%; display:block; }
	 #header #logo img{width:100%;}
	 .flexslider .flex-direction-nav{display:none;}
	 
	 .form input.large-field, .form select.large-field ,textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], 		input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"]{ width:98%; }
	  
	 .sitemap-info .right , .sitemap-info .left , .manufacturer-list ul { width:100%; }
	 .order-list .order-content div{ width:100%; margin-bottom:15px; text-align:left;}
	 table#order-detail .left{ display:block;}
	 .product-info .image-additional a{ float:none; text-align:center; }
	 .product-info > .left{width:260px;}
	
	 #content .box-cms .description-left{width:100%;}
	#content .box-cms .image-right {display: inline-block;float: none;text-align: center;width: 100%;margin-top:15px;}
	.content_home .box-content-cms .image-right img {width: auto !important;}
	 
	 #header {height: 150px;}
	 #header #cart{top: 125px;}
	.htabs a + a{border-radius:0;}
	
	.searchtoggle input{width:92%!important;margin-left:10px;}
	.header-top-inner{margin:0;padding:0 15px;}
	.header-top{height:47px;}
	.header-top-inner{height:auto;background:none;}
	#currency, #language{top:57px;}
	#welcome{width:92%;}
	.htabs a{margin:0 0 1px;}
	.searchtoggle{width:270px;background:#626262;}
	.content_top_home .product-block a img,
	.content_top_home.product-carousel .product-block a img,
	#content-bottom .product-carousel .product-block a img,
	#products-related .product-block a img, 
	#content .product-grid-list .product-block a img, 
	#content-bottom .box-product .product-block a img
	{max-width:97%;}
	
	.content_top_home .product-block img:hover, 
	.content_top_home .product-carousel .product-block img:hover, 
	#content-bottom .product-carousel .product-block img:hover, 
	#products-related .product-block img:hover, 
	#content .product-grid-list .product-block img:hover, 
	#content-bottom .box-product .product-block img:hover
	{max-width:100%;}
	.span_price, .span_image , .span_name , .span_model , .span_quantity , .span_total {display:block; font-weight:bold;}
	.cart_heading {display:none;}
	.cart-info tbody td {display:block; width:96%; text-align:left !important;}
/*	.product-grid-list .image img, #content .box-product .image img, #column-left .box-product .image img, #column-right .box-product .image img{max-width:97%;}*/
}
@media only screen and (min-width:318px) and (max-width: 400px){
	.header-top{height:60px;}
	#currency, #language{top:70px;}
	#welcome{width:75%;}
	}
/* Mobile Landscape Size to Mobile Portrait (devices and browsers) */
@media only screen and (min-width: 320px) and (max-width: 479px) { }
@media only screen and (max-width: 319px){
	.mini-cart-info .name{ display:none; }
	.product-info > .left , #header #logo img , .product-info > .left .image img{ width:100%; }
	.product-info .cart .links .product_wishlist{ background:none; display:block;}
	.product-info .image-additional{ width:150px; margin:0 auto; }
	.product-info .product-image .customNavigation{ width:194px; margin:0 auto; position: relative; }
	.product-info .product-image .customNavigation a.prev{left:0;}
	.product-info .product-image .customNavigation a.next{right:0;}
	.contact-info{ padding: 15px 10px;}
	.page_product .box .box-heading{font-size:15px;}
 	#content .aboutus .image1 , #content .aboutus .image2 ,#content .aboutus .image3 ,#content .aboutus .image4{ float:none; }
	#content .aboutus .content{ padding:10px 0 0 0; }
	#order-detail3 table.list .left{ padding:5px;}
	#header #cart .content{  width:170px;}
	#header {height: 150px;}
	#header #cart {top: 120px;}
	.pagination {width: 95%;}
	.header-top{height:60px;}
	#currency, #language{top:70px;}
	#welcome{width:75%;}
	.page_product #content .right .tm-radio input{  width: 15px !important;}
	
	.content_home .box-content-cms .image-right img {width: 100% !important;}
	.customNavigation a.next{right:0;}
	.customNavigation a.prev{right:20px;}
	.searchtoggle{width:198px;margin-left:0;}
	.searchtoggle input {width:90% !important;}
	.header-top-inner{background:none;}
	.flex-control-nav li a,
	.flex-control-nav li a.flex-active,
	.flex-direction-nav li .flex-next,
	.flex-direction-nav li .flex-prev{background:none;border:none;}
	 .product-info .review a.review-write{ display:block; }
	 .page_address a.button{padding:4px 11px;margin:2px 0;}
	 table.list .left{display:block;}
	 .checkout-heading a{font-size:11px;}
	
	.language_div, .currency_div {width:116px;}
	.product-filter .sort .customSelectInner{width:85px!important;}
	.product-info .description .product-description .description-right{padding-left:10px;}
} 
@media only screen and (max-width:240px){
	.contact-info .address{background-position:-7px -227px;}
	#colorbox , #cboxOverlay{display:none !important;}
}
